@charset "utf-8";*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
body{padding:0;margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:19px;color:#000}
div,ul,li{padding:0;margin:0}
img{max-width:100%;height:auto;padding:0;margin:0;border:none}
img a{padding:0;margin:0;border:none}
input,select,textarea{padding:3px;margin:5px}
.clear{clear:both}
p{padding-bottom:20px}
a:link{color:#007fff;text-decoration:none}
a:visited{color:007fff;text-decoration:none}
a:active{color:#007fff;text-decoration:none}
a:hover{color:#900;text-decoration:underline}
.header_top{background:url(../images/header_bg.jpg) repeat-x}
.main{width:1000px;margin:0 auto}
.connect_flow{height:35px;text-align:right;padding-top:4px;font-family:Arial;font-size:13px;line-height:24px;text-transform:none}
.connect_flow img{float:right;padding-left:6px}
img.t{margin-left:6px}
.header_middle{padding-top:16px;min-height:75px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.header_middle_left{width:45%;float:left;padding-top:3px}
.header_middle_left img{max-width:100%}
.header_middle_right{width:55%;float:left}
.search_bg{float:left;border:1px solid #d9d8dd;padding:2px 10px;width:65%;background:#FFF;height:35px;position:relative}
.search_text{width:100%;float:left;border:0;padding-right:20px;font-family:Arial;font-size:16px;color:#9f9f9f}
.search_button{background:url(../images/search_icon.jpg) no-repeat;width:16px;height:16px;position:absolute;right:10px;border:0;cursor:pointer}
.shopping_cart_bg{width:30%;float:right;text-align:left;background:url(../images/cart_iconbg.jpg) no-repeat;padding:6px 7px;font-family:Arial;font-size:13px;line-height:26px;color:#4f4f4f;text-decoration:none}
.shopping_cart_bg img{float:left;margin-right:18px}
.shopping_cart_bg a{color:#007fff;text-decoration:none}
.shopping_cart_bg a:hover{color:#900;text-decoration:underline}
.top_nav{background:#1873cd}
.down_nav{background:#ace5ee}
.down_nav ul{list-style-type:none;padding-left:60px}
.down_nav ul li{background:url(../images/divider.jpg) no-repeat right;font-size:13px;color:#CCC;text-decoration:none;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:15px;float:left;text-transform:capitalize}
.down_nav ul li a{color:#007fff;text-decoration:none;padding:8px;display:block}
.down_nav ul li a:hover{background:#7a9024;color:#900;text-decoration:underline}
.down_nav ul li:first-child{}
.down_nav ul li.last{padding-right:0;background:none}
.body_contain{padding:10px 0}
.bannner{display:none;padding-bottom:8px}
.bannner{padding-bottom:8px;}
.bannner_left{width:68%;float:left}
.bannner_left img{max-width:100%}
.bannner_right{width:32%;float:right;padding:0 4px}
.bannner_right img{max-width:100%}
.bannner_right_top{margin-bottom:0}
.r_image_border{border:1px solid #c2c2c2}
.r_image_border img{max-width:100%}
.left_contain{width:25%;float:left;padding-right:9px}
.middle_contain{width:75%;float:left}
.right_contain{width:0;float:left;padding-left:10px;margin-top:-10px}
.left_contain_main{padding-bottom:10px;padding-top:10px}
.left_contain_top{background:url(../images/categories_left_top.jpg) no-repeat;padding:10px 10px 0;border:1px solid #dfdfdf;border-bottom:0;border-radius:5px 5px 0 0}
.left_contain_top h2{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:16px;font-weight:400;color:#000;text-decoration:none}
.left_text{padding-top:20px}
.left_text ul{list-style-type:none}
.left_text ul li{background:url(../images/left_arrow.jpg) no-repeat left 5px;padding:0 0 17px 15px;color:#CCC;text-decoration:none;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:16px}
.left_text ul li a{color:#007fff;text-decoration:none}
.left_text ul li a:hover{color:#900;text-decoration:underline}
.left_contain_bottom{background:url(../images/categories_left_bottom.jpg) no-repeat bottom left;padding:0 0 10px 10px;border:1px solid #dfdfdf;border-top:0;border-radius:0 0 5px 5px}
.left_text ul li:last-child{padding-bottom:0}
.middle_contain_top{background:url(../images/mid_categories.jpg) no-repeat;padding:10px 10px 0;border:1px solid #dfdfdf;border-bottom:0;border-radius:5px 5px 0 0}
.middle_contain_top h1{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:26px;font-weight:400;color:#333;text-decoration:none}
.middle_contain_top h2{display:inline;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:22px;font-weight:400;color:#333;text-decoration:none}
.middle_contain_top h3{display:inline;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:17px;font-weight:400;color:#333;text-decoration:none}
.mid_contain_bottom{background:url(../images/mid_categories_bottom.jpg) no-repeat bottom left;padding:0 0 10px 10px;border:1px solid #dfdfdf;border-top:0;border-radius:0 0 5px 5px;margin-bottom:21px}
.middle_contain_main{padding:0 13px 0 8px}
.middle_product{padding-top:20px}
.middle_product ul{list-style-type:none}
.middle_product ul li{width:100%;float:left;padding-bottom:28px;text-align:left}
.midle_produt_image{text-align:center}
.midle_produt_image img{max-width:100%}
.product_text{padding-top:17px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:16px;color:#242424;text-decoration:none;text-align:center}
.product_price{padding-top:15px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:16px;color:#242424;text-decoration:none;text-align:center;font-weight:700}
.product_price b{color:#ff9400;text-decoration:none}
.right_t{text-align:center;position:relative}
.right_t_text{background:url(../images/right_img.png) repeat-x;position:absolute;padding:10px;bottom:6px;width:100%}
.right_t_text_top{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:24px;line-height:28px;text-align:center;text-transform:uppercase;color:#FFF}
.right_t_text_bottom{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:20px;line-height:24px;text-align:center;text-transform:uppercase;color:#FFF;font-style:italic}
.right_t_text_bottom b{font-style:normal;font-weight:400;color:#990;text-transform:capitalize}
.best_image{text-align:center;padding:10px 0}
.best_image img{max-width:100%}
.best_text h2{font-family:Arial;font-size:16px;text-decoration:none;color:#999900}
.best_text p{font-family:Arial;font-size:13px;line-height:15px;text-decoration:none;color:#4f4f4f}
.right_img{padding-top:25px}
.right_img img{max-width:100%}
.manufacturers_contain{padding:20px 0;margin-bottom:50px}
.manufacturers_contain_top{background:url(../images/manufacturer.jpg) no-repeat;border-bottom:1px solid #ebebeb;height:38px;padding-left:14px;font-family:Arial;font-size:18px;line-height:38px;text-decoration:none;color:#fff}
.manufacturers_contain_down{margin-top:20px;border:1px solid #e3e3e3}
.manufacturers_contain_down ul{list-style-type:none}
.manufacturers_contain_down ul li{width:20%;float:left;text-align:center;border-right:1px solid #e3e3e3;padding:20px 0}
.manufacturers_contain_down ul li:last-child{border-right:0}
.footer_top{background:#555;padding:30px 0 30px}
.footer_top_left{width:25%;float:left}
.footer_top_left h2{text-transform:uppercase;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:18px;line-height:24px;text-decoration:none;color:#fff;padding-bottom:20px}
.footer_top_left ul{list-style-type:none}
.footer_top_left ul li{padding:0 0 10px;font-size:13px;color:#CCC;text-decoration:none;font-family:Arial,Helvetica,sans-serif}
.footer_top_left ul li a{color:#fff;text-decoration:none}
.footer_top_left ul li a:hover{color:#900;text-decoration:none}
.footer_top_right{width:25%;float:left}
.footer_top_right h2{text-transform:uppercase;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size:18px;line-height:24px;text-decoration:none;color:#fff;padding-bottom:20px}
.footer_top_right ul{list-style-type:none}
.footer_top_right ul li{padding:0 0 10px;font-size:13px;color:#CCC;text-decoration:none;font-family:Arial,Helvetica,sans-serif}
.footer_top_right ul li a{color:#fff;text-decoration:none}
.footer_top_right ul li a:hover{color:#900;text-decoration:none}
.footer_top_right p{font-size:13px;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif;padding-bottom:20px}
.footer_bottom{background:#343333;padding:10px 0;margin-bottom:2px;padding-left:20px}
.footer_bottom_left{width:50%;float:left}
.footer_bottom_left_top{font-size:13px;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif}
.footer_bottom_left_bottom{padding-top:10px}
.footer_bottom_left_bottom ul{list-style-type:none}
.footer_bottom_left_bottom ul li{font-size:15px;line-height:14px;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif;float:left;padding-right:10px;border-right:1px solid #fff;margin-right:10px}
.footer_bottom_right{width:50%;float:left;text-align:center;position:relative}
.footer_bottom_left_bottom ul li a{color:#007fff;text-decoration:none}
.footer_bottom_left_bottom ul li a:hover{color:#900;text-decoration:underline}
.footer_bottom_left_bottom ul li:last-child{border-right:0;padding-left:0;margin-right:0}
.footer_bottom_left_top a{color:#ccc;text-decoration:none}
.footer_bottom_left_top a:hover{color:#900;text-decoration:underline}
table.mincart{width:98%;background:#fff}
td.mincart{background:#fff;font-size:13px;font-family:Arial;padding-top:4px}
table.cobtbl{background-color:#ebebeb;border-bottom:1px solid #990;font-size:.9em}
td.cobll,td.cobhl{background-color:#fff;color:#333;padding-left:4px}
td.cobhdr{background-color:#5d8aa8;font-size:1em;color:#fff;text-transform:uppercase;padding-left:4px}
span.cartoption{font-size:13px!important;color:#333}
div.giftwrap a{color:#666;font-size:.8em;text-decoration:none}
.cartquant{width:36px!important}
a.ectlink:link{color:#007fff;text-decoration:none}
a.ectlink:visited{color:#007fff;text-decoration:none}
a.ectlink:active{color:#007fff;text-decoration:none}
a.ectlink:hover{color:#900;text-decoration:underline}
input.buybutton,input.sccheckout,input.checkoutbutton,input.vieworderstatus,input.viewlicense,input.trackpackage,input.login,input.newaffiliate,input.affiliatelogin,input.search{background:#a52a2a;color:#fff;padding:6px 16px;border:0;border-radius:6px;font-size:1.1em}
input.buybutton:hover,input.sccheckout:hover,input.checkoutbutton:hover,input.vieworderstatus:hover,input.viewlicense:hover,input.trackpackage:hover,input.login:hover,input.newaffiliate:hover,input.affiliatelogin:hover,input.search:hover{background:#ddd;color:#000;cursor:pointer}
div.category{width:43%;float:left;line-height:1.6;font-size:.9em;padding:10px;border:1px solid #ccc;background-color:#fefefe;margin:0 0 16px 16px;height:auto}
div.category:hover{background-color:#fff;border:1px solid #7a9024;box-shadow:5px 5px 2px #ccc}
div.catnavigation{padding:10px 0 10px 12px;float:left;width:97%;font-size:1em;background-color:#fff;border-bottom:1px solid #990;margin-bottom:2px}
.catnavwrapper{background:#fff!important;border:1px solid #fff!important}
div.navdesc{display:none}
div.catimage{width:98%;float:none;text-align:center}
div.catdesc{padding:0 0 4px 4px;font-size:.9em}
div.catname{padding-left:4px;font-size:1.2em}
div.catdiscounts,div.allcatdiscounts{padding:0;margin:0;font-weight:400;color:#da6a1e;font-size:.9em}
div.categorymessage{padding-top:0;font-size:1.1em}
p.noproducts{padding-top:28px;text-align:left!important}
div.prodfilter{float:left;padding:6px;color:#333;margin-bottom:4px}
div.prodfilterbar{float:left;width:98%;border-bottom:1px solid #ccc}
div.filtertext{padding:8px}
select.prodfilter{padding:0;margin:0;border:1px solid #ccc}
div.prodnavigation{padding:10px 0 10px 12px;float:left;width:97%;font-size:.9em;background-color:#fff;border-bottom:1px solid #990;margin-bottom:10px}
.prodratinglink{font-size:.8em}
div.allproddiscounts{color:#ff0000;width:100%;margin-bottom:2px;float:left}
.proddiscounts,.discountsapply{color:#DA6A1E;padding:4px}
div.prodmanufacturer{color:#666;padding:6px}
div.prodsku{color:#666;padding:6px}
div.prodimage{padding-top:6px;text-align:center;border:1px solid #ccc;background-color:#fefefe}
div.prodimage:hover{background-color:#fefefe;border:1px solid #7A9024;box-shadow:5px 5px 2px #ccc}
div.prodname{padding-top:6px;font-size:1.1em;margin-bottom:8px}
div.prodrating{padding-left:4px}
div.prodinstock{padding:4px;color:orange}
div.proddescription{padding:6px;float:left;font-size:.9em;line-height:1.5em}
table.emftbl{background:#fff;width:400px}
div.listprice{width:98%;text-align:center;float:left;font-size:.9em;padding:5px}
span.yousave{background:#0065A7;color:#fff;padding:4px;font-size:.9em}
div.prodprice{font-size:1.1em;font-weight:700;float:left;width:98%;color:#242424;padding-top:8px}
div.prodcurrency{float:left;width:100%;font-size:.7em;color:#242424}
div.quantity1div{float:left;margin-top:6px}
.quantityinput{margin-top:1px;height:19px}
.quantity2div{line-height:0.9em;overflow: hidden !important;float:left;margin-top:6px}
div.addtocart{float:left;width:150px}
div.notifystock{float:left;width:280px}
.notifystock{text-align:center;float:left;width:98%}
.configbutton{text-align:center;margin-top:6px}
div.outofstock{text-align:center;padding-top:6px;font-weight:700}
.prodid{color:#666;padding:6px;font-size:.9em}
div.multioptiontext{width:180px}
div.pagenums{text-align:center;float:left;padding:0 0 10px}
div.csproduct{padding:6px;width:49%;float:left;height:auto;margin:2px;border:1px solid #567CBB;background-color:#fefefe}
div.csproddiscounts{color:#ff0000}
div.csprodcurrency{font-size:0.7em;}
.csproduct{text-align:center}
div.detailprodnavigation{width:99%}
div.detailreviewstars{float:left;width:96%;margin-left:8px}
div.detailcheckoutbutton{clear:both}
div.detailid{color:#666;width:74%;font-size:1em;float:left;margin-left:10px}
span.detaildiscountsapply{width:60%;float:left}
div.detailmanufacturer{float:left;width:60%;margin:0 0 0 10px;padding:0}
div.detailsku{float:left;width:60%;margin:10px}
div.imagenavigator img{width:11px}
div.detailoption{width:100%}
div.detailoptions{padding:6px;float:left;width:60%;margin-left:0}
select.detailprodoption{font-size:.9em;width:50%;margin:7px;border:1px solid #ccc;padding:2px}
input.detailprodoption{font-size:.9em;margin:7px;border:1px solid #ccc;padding:2px}
div.detailoptiontext{padding:6px;width:32%;float:left;clear:both}
div.detailmultioptiontext{padding:6px;width:48%;clear:right}
.previousnext{padding-top:20px;padding-bottom:6px;float:right;width:100%;text-align:center;font-size:.9em;border-top:1px solid #ccc}
div.emailfriend{padding-top:10px;text-align:center;float:right;width:100%;font-size:.9em;clear:both}
input.askaquestion, input.emailfriend{background:#1F3284;color:#fff;height:21px;border:0;border-radius:4px;font-size:12px;cursor:pointer;margin-top:7px}
div.socialmediabuttons{margin:8px 2px;background:#fff;width:94%;float:left;padding:4px;}
div.socialmediabutton{float:left;display:inline-block;padding:3px;}
div.socialaskaquestion{margin-top:2px;}
div.sociallinkedin{margin-top:9px}
div.socialfacebook{margin-top:5px}
div.socialtwitter{margin-top:9px}
div.socialpinterest{margin-top:5px}
div.socialcustom{margin-top:8px}
td.emfhl{background-color:#aaa;font-size:1.2em;color:#fff;font-weight:700}
td.emfll{line-height:18px}
div.detailquantity{float:left;width:150px;margin-top:6px;}
div.detailquantity1div{float:left;width:60px;margin-top:0px;}
div.detailquantitytext{margin-top:1px;float:left;display:inline-block;padding:0px 10px;width:100px;}
div.detailaddtocart{float:left;margin-top:0px;width:140px;}
.detailnotifystock{text-align:center;padding-top:6px;float:left;width:98%}
div.navdesc{padding-top:10px}
div.review{float:left;margin-top:16px;width:95%;font-size:.9em;color:#333}
hr.review{height:0;border-width:1px 0 0;border-style:solid;border-color:#555;padding:4px;margin-top:6px}
div.reviewprod{background-color:#eee;padding:10px}
span.reviewheader{font-size:1em;color:#000}
p.cstitle{float:left;width:100%}
@media all and (max-width:1000px){.down_nav ul li a{padding:8px 7px}
.down_nav ul{padding-left:124px}
}
@media all and (max-width:980px){.main{width:100%;padding:0 10px}
.down_nav ul li a{padding:8px 7px}
.down_nav ul{padding-left:20px}
div.detaildescription,div.detailname h1,div.detailimage,span.detaildiscountsapply{float:left;width:98%}
.detailimage img{width:90%;height:auto}
div.category{width:98%;margin:5px 0;height:auto}
}
@media all and (max-width:800px){.shopping_cart_bg{width:38%}
.search_bg{width:58%;margin-left:2%}
.midle_produt_image{min-height:150px}
.down_nav ul li a{font-size:16px;padding:15px 6px}
.middle_product ul li{min-height:auto}
.footer_bottom_left_bottom ul li{font-size:15px;padding-right:5px;margin-right:5px}
.down_nav{padding-left:0}
div.product{width:98%}
}
@media all and (max-width:768px){.down_nav ul li a{padding:8px 1px}
.down_nav{padding-left:0}
div.optiontext, div.detailoption, div.option, div.detailoptions{width:98%;}
}
@media all and (max-width: 640px){.down_nav ul li a{padding:0px 12px 5px 12px}
.down_nav ul li:first-child{padding-top:4px}
.header_middle_left{width:100%}
.header_middle_right{width:100%}
.body_contain, .listing_contain_menu, .middle_contain_main, .middle_contain_top{padding:0px;margin:0px}
.middle_contain_top{padding:2px;margin-top:8px}
.search_bg{width:98%}
.shopping_cart_bg{width:100%; margin:10px 0; text-align:left}
.bannner_left{width:100%}
.bannner_right{width:100%}
.left_contain{display:none}
.middle_contain{width:100%; margin-bottom:10px; float:none}
.middle_product ul li{width:100%; text-align:left}
.right_contain{width:200px; margin:0px auto; float:none}
.manufacturers_contain_down ul li{width:100%; border-right:0px; border-bottom:1px solid #e3e3e3}
.footer_top_left{width:50%}
.footer_top_right{width:50%}
.footer_bottom_left{width:100%;}
.footer_bottom_right{width:100%; margin-top:20px;}
.down_nav ul li{float:none; background:none; font-size:16px;}
}
@media all and (max-width:480px){.notifyinstock{width:90% !important}
.cobcol1{display:none}
textarea.addinfo{width:150px}
div.csproduct{width:98%}
}
@media all and (max-width:360px){}